/* CSS Document */

body{
	font-family: Tahoma, Helvetica, Arial, 'Microsoft Yahei', '微软雅黑', STXihei, '华文细黑', 'ＭＳ ゴシック', 'MS Gothic', sans-serif;
	font-size: 18px;
	line-height: 24px;
	margin: 0;
	/*background: #f9f0e3;*/
	background: whitesmoke;
	color: #333333;
}

a{
	text-decoration: none;
	color: brown;
	padding: 4px;
    display: inline-block;
}

#mainBox{
	padding: 20px;
	max-width: 1280px;
    margin: auto;
	overflow: hidden;
}

/* HEADER */
#header{
	margin: 1%;
	border-bottom: 1px solid brown;
	position: relative;
	/*padding-bottom: 10px;*/
}
#header .introduction{
	margin-bottom: 10px;
}

#header .introduction *{
	vertical-align: middle;
}
#header .introduction span{
	max-width: 270px;
    display: inline-block;
	line-height: 18px;
}
#header .introduction span span{
	display: block;
}
#header .introduction img{
	width: 44px;
}
#header .introduction h1,
#header .introduction h3{
	display: inline-block;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
	color: #333333;
}

/* CONTENT */
#content{
	float: left;
	position: relative;
	width: 100%;
}

/* FOOTER */
#footer{
	float: left;
	width: 100%;
    padding: 1%;
    box-sizing: border-box;
	border-top: 1px solid brown;
    padding-top: 10px;
	margin-top: 90px;
	position: relative;
}
#footer p{
	font-size: 16px;
    margin: 2px;
    padding: 2px;
    max-width: 290px;
    box-sizing: border-box;
}
/*
#footer .goTop {
    position: absolute;
    left: 50%;
    top: -41px;
    overflow: hidden;
    height: 40px;
    margin-left: -50px;
}
*/
#footer .goTop {
    position: fixed;
    left: 50%;
    bottom: 0;
    overflow: hidden;
    height: 40px;
    margin-left: -54px;
}
#footer .goTop a {
    display: block;
    background: brown;
    width: 100px;
    height: 100px;
    border-radius: 60px;
    box-shadow: #f6d5b9 0 -4px 0;
    position: relative;
    top: 10px;
}
#footer .goTop a:after {
    position: absolute;
    top: 16px;
    left: 50%;
    content: ' ';
    border: 8px solid transparent;
    border-bottom: 10px solid #fff;
    width: 0;
    height: 0;
    margin-left: -8px;
}
#footer .goTop a:hover {
    top: 5px;
}

/*
	Google ADS
*/
.adsBox{
	text-align: center;
	width:100%;
	box-sizing: border-box;
	overflow: hidden;
	margin-bottom: 30px;
}
.adsbygoogle{
	display: block;
	margin:auto;
}
.adsGroup{
	overflow:hidden;
	clear:both;
}
.adsGroup div{
	width:32.66% !important;
	min-width:200px;
	float:left;
	margin-right:1%;
	text-align:center;
	clear:none !important;
}
.adsGroup div:last-child{
	margin:0;
}
ins{
	background:#ffffff;
}

@media screen and (max-width: 600px){
	#mainBox{
		padding: 10px;
	}
}